body{
  margin-top:80px;
  font-family:arial,sans;
}
ul{
  margin:0px;
}
div.menubar{
  width:100%;
  height:40px;
  padding-top:20px;
  position:fixed;
  background-color:#505050;
  background:linear-gradient(#606060, #4b4b4b, #484848, #444444, #303030);
  left:0;
  top:0;
  text-align:right;
  z-index:1100;
}
div.menubar>a{
  color:#f0f0f0;
  text-decoration:none;
  font-size:14px;
  margin-right:25px;
  margin-left:10px;
  font-weight:400;
}
div.menubar>a:hover{
  color:#f0f0f0;
}
.reseller{
  filter:hue-rotate(320deg);
}
.source{
  filter:hue-rotate(175deg);
}
div.colorbox{
  width:25px;
  height:25px;
  background-color:#4597d0;
  display:inline-block;
  vertical-align:middle;
  margin-bottom:1px;
}
p.list>br{
  margin-bottom:4px;
}
